# Generated by Django 2.2 on 2021-03-12 14:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0009_auto_20210312_1248'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subcategorypricescope',
            name='is_heading_visible',
            field=models.BooleanField(default=True),
        ),
    ]
